Subject: New Reply Received - 9520106818 / Damaged Bed
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 20:09:49 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9520106818 / Damaged Bed  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I am sorry, whoever told you this was not saying the truth, cause on this two times whej they came and tried to fix it, it was still noisy. Even the technicians took a video of the noise on their last visit. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I am not going to give up this case. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I need a solution asap, if you can't fix it than change it replace it or whatever you have to do because you have promised me with 2 years warranty and i did nothing wrong here o just wanted my minimum right. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
The bed condition is not normal. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Regards, </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Rime Chabaane </div>
<div id="id-904edbb5-e498-4a82-bafc-f15bb9a518c6" class="ms-outlook-mobile-reference-message">
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Home Box &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Sunday, October 23, 2022, 11:36 PM<br>
<strong>To:</strong> [email-masked]<br>
<strong>Subject:</strong> Re: [#4986179] - 9520106818 / Damaged Bed<br>

<br>
</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div dir="ltr">
<div>
<span dir="ltr" style="">Hi Rime,</span><br style="">
<br style="">
<span style="">Thank you for reaching out to us and giving us the opportunity to serve you.</span><br style="">
<br style="">
<span dir="ltr" style="">We sincerely apologize for any inconvenience caused however, we have received an update form the concerned team that the bed has replaced for 2 times and there is no noise coming out of the item. We are truly sorry to inform you that
 we are unable to take action on this case as the bed condition is normal.</span><br style="">
<br style="">
<span style="">Again, please accept our sincere apologies for this.</span><br style="">
<br style="">
<span style="">We are looking forward to hearing from you soon. Thank you for your help!</span><br style="">
<br style="">
<span style="">Your Friends,</span><br style="">
<span style="">The Support Team</span><br style="">
</div>
</div>
</div>
</div>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4986179